<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Dashboard extends CI_Controller {
	
	
	
	public  function __construct(){
		parent::__construct();
		$this->load->helper(array('url'));
		$this->load->database();
		$this->is_logged_in();
	}
	
	public function is_logged_in(){
	
	$is_logged_in=$this->session->userdata('is_logged_in');
		if(!isset($is_logged_in)||$is_logged_in!= true) {
		redirect(base_url());
		} 
	}
	
	
	public function index()
	{	
		
		$data['title']='Aplikasi Letter of Acceptance';
		$data['menu']='Beranda';
		$data['submenu']='Beranda Anda';
		$data['header']='E-Letter of Acceptance';
		$data['subheader']='Beranda Anda';
		$data['top_navbar']='menu/top';
		$data['left_navbar']='menu/left';
		//$data['navigasi']='menu/navigasi';
		$data['content']='admin/beranda/beranda';
		$data['footer']='menu/bottom';
		$this->load->view('admin/tmp',$data);
	}
}
